package ru.ulstu.configuration;

public class Constants {
    public static final int MIN_PASSWORD_LENGTH = 6;

    public static final String LOGIN_REGEX = "^[_'.@A-Za-z0-9-]*$";

    public static final String COOKIES_NAME = "JSESSIONID";
    public static final String LOGOUT_URL = "/login?logout";
    public static final String SESSION_ID_ATTR = "sessionId";
    public static final int SESSION_TIMEOUT_SECONDS = 30 * 60;
}
